Last Comment Bug 735673 - chat - right sidebar splitter is fat
: chat - right sidebar splitter is fat
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Theme (show other bugs)
: unspecified
: All Mac OS X
-- normal (vote)
: Thunderbird 14.0
Assigned To: Richard Marti (:Paenglab)
:
:
Mentors:
Depends on: 776884
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 07:46 PDT by Andreas Nilsson (:andreasn)
Modified: 2012-07-24 05:48 PDT (History)
3 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
screenshot (25.11 KB, image/png)
2012-03-14 07:46 PDT, Andreas Nilsson (:andreasn)
no flags Details
Patch (1.19 KB, patch)
2012-03-25 05:07 PDT, Richard Marti (:Paenglab)
bugs: review+
bugs: ui‑review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description User image Andreas Nilsson (:andreasn) 2012-03-14 07:46:48 PDT
Created attachment 605750 [details]
screenshot

we probably want to make it thin like the one on the left
Comment 1 User image Richard Marti (:Paenglab) 2012-03-25 05:07:03 PDT
Created attachment 609109 [details] [diff] [review]
Patch

Borrowing the style from qute/gnomestripe.
Comment 2 User image Andreas Nilsson (:andreasn) 2012-03-26 04:55:36 PDT
Comment on attachment 609109 [details] [diff] [review]
Patch

Looks good!
Comment 3 User image Richard Marti (:Paenglab) 2012-03-26 05:09:24 PDT
Comment on attachment 609109 [details] [diff] [review]
Patch

[Approval Request Comment]
Small CSS change which would be good if it's already in when the new feature will be released.
Comment 4 User image Ryan VanderMeulen [:RyanVM] 2012-03-26 17:41:10 PDT
http://hg.mozilla.org/comm-central/rev/888acdb0f4bf
Comment 5 User image Mark Banner (:standard8) 2012-04-04 02:30:22 PDT
http://hg.mozilla.org/releases/comm-aurora/rev/e8b9f124dd39
Comment 6 User image Florian Quèze [:florian] [:flo] (PTO until February 27) 2012-04-04 02:40:36 PDT
Another Chat change where I wasn't CC'ed. I discovered it when looking at the recent changesets of the aurora repository...

For what is worth, the appearance of that splitter was on purpose, I made it look exactly like the splitter between the list of messages and the content of a message in the email view when using the vertical layout so that the general layout of the email and IM views were similar.

Note You need to log in before you can comment on or make changes to this bug.